# Reinforcer

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Seafaring |
| Slot Type | Captain |
| Scope | Ship |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Hitpoints | Ship | +20% | Ship-based |

## Improves Buildings

- Ships

## Source

All traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a ship's captain slot to increase ship hitpoints by 20%, improving survivability in combat.

## Common Pitfalls

Only affects the ship the specialist is assigned to; does not provide area effects to other ships.
